RubyGems Navigation menu

image_optim_pack 0.9.1.20230828-x86_64-linux

Precompiled binaries for image_optim: advpng, gifsicle, jhead, jpeg-recompress, jpegoptim, jpegtran, optipng, pngcrush, pngquant

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.10.1 - December 05, 2023 x86_64-linux (2.1 MB)
  2. 0.10.1 - December 05, 2023 x86_64-darwin (1.9 MB)
  3. 0.10.1 - December 05, 2023 (3.9 MB)
  4. 0.10.0.20231105 - November 05, 2023 x86_64-linux (2.0 MB)
  5. 0.10.0.20231105 - November 05, 2023 x86_64-darwin (1.9 MB)
  6. 0.9.1.20230828 - August 28, 2023 x86_64-linux (2.0 MB)
显示所有版本 (共 456 个)

Runtime 依赖 (2):

fspath >= 2.1, < 4
image_optim ~> 0.19

Development 依赖 (3):

rspec ~> 3.0
rubocop ~> 1.22, != 1.22.2
rubocop-rspec ~> 2.0

业主:

推送:

作者:

  • Ivan Kuchin

SHA 256 校验和:

10df092f10390421e9fd2be9e74cd36ff200acc1aa792960ea2d37ede289aae6

下载总量 4,847,750

这个版本 23,564

许可:

MIT

需要的 Ruby 版本: >= 0

链接: